
__ReclaimFutures est une conférence sur la technologie et la culture qui abordent les grands thèmes comme les désirs postcapitalistes, les rêves utopiques et l’informatique durable.__

## — Pourquoi ?

Les réseaux d'algorithmes de plus en plus opaques conduisent à l'hyperconsommation, et aux renforcements d’agendas politiques profondément discutables. La vision utopique des technologies numériques, autrefois radicale, se transforme rapidement en un retour nostalgique. Comment peut-on récupérer ces récits à des fins non capitalistes ?

RF tente de répondre à cette question et ne cherche pas la disruption ou à " innover ". Ce n’est pas une énième conférence sur les dernières technologies, les tendances de design, les start-up les plus excitantes, ou sur les questions de technologie "éthique ".

C’est à travers des actes radicaux de créativité, de résistance et d'action collective, qu’il est possible d'imaginer à nouveau. Il nous faut rêver une pluralité d'avenirs autres que celui imposé par les GAFA.

## — Quoi ?

Au-delà des murs de la limitation capitaliste, artistes, philosophes, technologues, activistes, hackeurs, chercheurs et éducateurs créatifs et engagés seront réunis collectivement pour imaginer de nouveaux futurs et mettre en scène des alternatives. Quelles soit petites ou grandes RF présentera les actions qui mèneraient à une transformation politique et/ou sociale à travers la réinterprétation des outils numériques afin d'ouvrir le champ des imaginaires et des utopies.

Pendant 3 jours en septembre 2020, la première édition de ReclaimFutures aura lieu dans un lieu à confirmer dans la ville de Lausanne, en Suisse. Durant ces 3 jours, une série d'ateliers, de conférences, de tables rondes, de performances et d'œuvres d'art seront présentés.


## — Participer

RF repose sur une philosophie inclusive et respectueuse et tente de donner une voix à ceux qui sont généralement moins entendus dans les cercles technologiques. À ce titre, **RF est ouvert** à toutes les personnes non commerciales ou aux petits groupes pour participer en présentant des conférences, des œuvres d'art, des ateliers et des performances et encourage fortement les soumissions de toute personne qui s'estime appartenir à un groupe sous-représenté<sup>[[1]](#ref-1)</sup>.

ReclaimFutures est géré comme un projet DIT (Do It Together), autofinancé, à but non lucratif, et rejette l'influence financière commerciale et ne peut donc pas payer les dépenses des participants ni des frais importants<sup>[[2]](#ref-2)</sup>.

Tous les participants recevront une allocation en fonction de la vente des billets de l'événement, de la nourriture et des boissons pendant les jours de l'événement, ainsi que de l'aide pour trouver un logement et d'autres besoins pratiques, si possible.

Si vous êtes à la recherche d'inspiration, nous avons rassemblé une liste de [titres et sujets de conférences hypothétiques](https://www.are.na/reclaimfutures/hypothetical-subjects) que vous pouvez prendre comme point de départ, adopter, utiliser pour vous faire une impression ou, bien sûr, ignorer complètement.

Pour soumettre une proposition, veuillez ajouter un numéro sur notre dépôt Gitlab en utilisant notre modèle de proposition. Veuillez noter que les propositions qui ne suivent pas le modèle peuvent ne pas être prises en considération. Pour ce faire:

- Créez un compte gitlab si vous n'en avez pas déjà un.
- Naviguez jusqu'à notre repo ReclaimFutures et cliquez sur Problèmes dans la barre latérale
- Appuyez sur soumettre. Félicitations, vous avez fini ! Nous vous contacterons peu de temps après la date limite.

Si vous souhaitez que votre proposition reste privée, vous pouvez l'envoyer par courriel à [info@reclaimfutures.org](mailto:info@reclaimfutures.org). Le modèle de proposition se trouve [ici](/proposal-template.md)(en) et notre clé publique se trouve [ici](/publickey.asc).

**Date limite d'inscription**: 20 Avril 2020

<small id="ref-1">[1] Y compris, mais sans s'y limiter, les PDC, les LGBT+, les personnes handicapées, la classe ouvrière, les personnes sans domicile fixe et les nouveaux intervenants.</small>  
<small id="ref-2">[2] Si vous craignez que des facteurs financiers limitent votre participation à la conférence, veuillez communiquer avec nous et nous ferons tout notre possible pour vous aider.</small>